=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/gorilla/mux

%:
	dh $@ --buildsystem=golang --with=golang
