## golang-github-gorilla-mux 1.1

=== debian/changelog ===
golang-github-gorilla-mux (1.1-4) unstable; urgency=medium

  * Team Upload
  * Convert to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 25 Oct 2017 08:59:44 +0200

golang-github-gorilla-mux (1.1-3) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 14:07:18 +0300

golang-github-gorilla-mux (1.1-2) unstable; urgency=medium

  * Team upload
  * Fixed Breaks/Replaces (Closes: #827330).
  * Vcs-Git URL to HTTPS.
  * Removed "Built-Using" field from -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Jun 2016 16:08:52 +1000

golang-github-gorilla-mux (1.1-1) unstable; urgency=medium

  * Team upload

  [ Tim Potter ]
  * New upstream release (Closes: #822929)
  * Update standards version to 3.9.8 and tweak short description

  [ Dmitry Smirnov ]
  * Added "watch" file.
  * "golang-context-dev" --> "golang-github-gorilla-context-dev"

 -- Tim Potter <tpot@hpe.com>  Fri, 10 Jun 2016 22:05:02 +1000
