=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
-           Tianon Gravi <admwiggin@gmail.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-context-dev, golang-go
-Standards-Version: 3.9.6
+           Tianon Gravi <admwiggin@gmail.com>,
+           Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-github-gorilla-context-dev, golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/gorilla/mux
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-gorilla-mux.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-mux.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-mux.git
+XS-Go-Import-Path: github.com/gorilla/mux
 
 Package: golang-github-gorilla-mux-dev
 Architecture: all
-Depends: golang-context-dev, golang-go, ${misc:Depends}, ${shlibs:Depends}
-Conflicts: golang-mux-dev
-Provides: golang-mux-dev
+Depends: golang-github-gorilla-context-dev, ${misc:Depends}, ${shlibs:Depends}
+Breaks: golang-mux-dev
 Replaces: golang-mux-dev
-Built-Using: ${misc:Built-Using}
-Description: A powerful URL router and dispatcher for golang.
+Description: powerful URL router and dispatcher for golang
  Package gorilla/mux implements a request router and dispatcher.
  .
  The name mux stands for "HTTP request multiplexer". Like the standard
