## golang-github-gorilla-mux 1.7.3

=== debian/changelog ===
golang-github-gorilla-mux (1.7.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Arnaud Rebillout ]
  * New upstream version 1.7.3.
  * Rework copyright for clarity, update format url.
  * Update copyright for new upstream version.
  * Bump compat to 12.
  * Update various fields in control file.
  * Update build dependencies.
  * Remove golang-mux-dev breaks/replaces.
  * Make myself an uploader.
  * Remove helpers and Dockerfile.

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 23 Oct 2019 19:56:42 +1100
