## golang-github-gorilla-mux 1.7.4

=== debian/changelog ===
golang-github-gorilla-mux (1.7.4-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.1-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.0~git20130701-1.

  [ Reinhard Tartler ]
  * New upstream version 1.7.4

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 11 Jul 2020 09:58:58 -0400
