=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: golang-github-gorilla-mux
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Tianon Gravi <admwiggin@gmail.com>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-github-gorilla-context-dev, golang-any
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-golang,
+Build-Depends-Indep:
+ golang-any,
+Standards-Version: 4.4.1.1
 Homepage: https://github.com/gorilla/mux
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-mux.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-mux.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux
 XS-Go-Import-Path: github.com/gorilla/mux
 
 Package: golang-github-gorilla-mux-dev
 Architecture: all
-Depends: golang-github-gorilla-context-dev, ${misc:Depends}, ${shlibs:Depends}
-Breaks: golang-mux-dev
-Replaces: golang-mux-dev
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: powerful URL router and dispatcher for golang
  Package gorilla/mux implements a request router and dispatcher.
  .
