## golang-github-gorilla-mux 1.8.0

=== debian/changelog ===
golang-github-gorilla-mux (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Fri, 15 Oct 2021 04:44:59 -0600
