=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: golang-github-gorilla-mux
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Tianon Gravi <admwiggin@gmail.com>,
-           Tim Potter <tpot@hpe.com>
+           Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.1.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/gorilla/mux
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux
 XS-Go-Import-Path: github.com/gorilla/mux
@@ -22,6 +24,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Multi-Arch: foreign
 Description: powerful URL router and dispatcher for golang
  Package gorilla/mux implements a request router and dispatcher.
  .
