=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-gorilla-mux-$1.tar.gz%" \
    https://github.com/gorilla/mux/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
