## golang-github-gorilla-mux 1.8.1

=== debian/changelog ===
golang-github-gorilla-mux (1.8.1-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Anthony Fok ]
  * New upstream version 1.8.1
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 15:54:40 -0700
