=== debian/control ===
--- 
+++ 
@@ -1,29 +1,24 @@
 Source: golang-github-gorilla-mux
 Section: golang
-Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-           Tianon Gravi <admwiggin@gmail.com>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
-Build-Depends:
- debhelper-compat (= 13),
- dh-golang,
-Build-Depends-Indep:
- golang-any,
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Homepage: https://github.com/gorilla/mux
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-mux
 XS-Go-Import-Path: github.com/gorilla/mux
 
 Package: golang-github-gorilla-mux-dev
 Architecture: all
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: powerful URL router and dispatcher for golang
  Package gorilla/mux implements a request router and dispatcher.
